{
  "name": "app",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@headlessui/vue": "^1.7.7",
    "@heroicons/vue": "^2.0.13",
    "axios": "^1.2.2",
    "pinia": "^2.0.28",
    "vue": "^3.2.41",
    "vue-router": "^4.1.6",
    "vueperslides": "^3.5.1"
  },
  "devDependencies": {
    "@tailwindcss/forms": "^0.5.3",
    "@vitejs/plugin-vue": "^3.2.0",
    "autoprefixer": "^10.4.13",
    "postcss": "^8.4.20",
    "tailwindcss": "^3.2.4",
    "vite": "^3.2.3"
  }
}
